# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Tue Jul 14 17:37:08 UTC 2015
pkgname = pluma-gtk3
pkgver = 1.10.2-1
pkgdesc = A powerful text editor for MATE (GTK3 version [EXPERIMENTAL])
url = http://mate-desktop.org
builddate = 1436895428
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 15498240
arch = arm
license = GPL
group = mate-extra-gtk3
conflict = pluma
depend = desktop-file-utils
depend = enchant
depend = gtk3
depend = gtksourceview3
depend = iso-codes
depend = libsm
depend = mate-desktop-gtk3>=1.10
depend = zenity
optdepend = yelp: for reading MATE help documents
makedepend = mate-common
makedepend = yelp-tools
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
